.mycont{margin-left:auto;margin-right:auto;}
/*.jcarousel-item a img{filter:alpha(opacity=50);-moz-opacity:0.5;-khtml-opacity:0.5;opacity:0.5;}
.jcarousel-item a:hover img{filter:alpha(opacity=100);-moz-opacity:0.5;-khtml-opacity:1.0;opacity:1.0;}*/
.jcarousel-clip{overflow:hidden;}
.jcarousel-container{}
.jcarousel-prev{position:absolute;top:38px;left:-32px;width:32px;height:35px;cursor:pointer;background:transparent url(../images/button_3.png) -38px 0 no-repeat;}
.jcarousel-next{position:absolute;top:38px;right:-32px;width:32px;height:35px;cursor:pointer;background:transparent url(../images/button_3.png) 0 0 no-repeat;}
.jcarousel-prev:hover{background-position:-38px -35px;}
.jcarousel-next:hover{background-position:0 -35px;}
.jcarousel-next-disabled, .jcarousel-prev-disabled{display: none!Important;}
.content .mycarousel li{width:100px;background:none;padding:0;}
.mycarousel li .item{width:74px;margin:auto;}
.mycarousel li .item .photo{border:1px solid #B0B0B0;}
.mycarousel li .item .photo img{display:block;}
.mycarousel li .item .name{text-align:center;border-left:1px solid #E5E5E5;border-right:1px solid #E5E5E5;border-bottom:1px solid #E5E5E5;min-height:32px;line-height:12px;padding:6px 0;}
.mycarousel li .item a{color:#545256;font-size:11px;text-decoration:none;display:block;}
.mycarousel li .item a:hover{color:#0061AB;border:1px solid #0061AB;background:#fff;}
.mycarousel li .item a:hover .photo{border:none;border-bottom:1px solid #0061AB;}
.mycarousel li .item a:hover .name{border:none;}